<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Care Bears</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Care-Bears-Unlock-the-Magic-1-of-3/digital-comic/773952</Web>
  <Summary>Welcome to the Silver Lining, a mystical realm full of mirth and magic! The Care Bears, along with their pals the Whiffles, protect this realm from the negative influence of the mischievous Bluster and his Bad Crowd! With engaging, unique characters and an irreverent and heartwarming sense of humor, this new series is perfect for anyone looking for more magic in their lives!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB773952]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Movies &amp; TV, Children's</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
